Android OS Forum banner
1 - 8 of 8 Posts

·
Android Beginner
Joined
·
3 Posts
Weird, I've never had this issue. I'm assuming that you have already updated your toolbox recently...I would like some resolve to this just in case I experience it myself as well
 

·
Android Lover
Joined
·
583 Posts
Discussion Starter · #3 ·
I've had the issue multiple times. Its actually down the majority of the time. It wouldn't work all of yesterday or last night, it does now. Also, I get the error when trying to update too so it won't let me. It did update today since its working.
 

·
Android Beginner
Joined
·
6 Posts
As odd as this seams to me... if I'm running any version of busybox after 1.18.2 I get an error that the server is not available, but if I'm running busybox 1.18.2 updatetb and gummytoolbox works just fine. I dont what I'm missing out on with the latest busybox (1.19), but 1.18.2 seems to work fine.

Sent from my Charge on Tapatalk
 

·
Hacker Wannabe
Joined
·
595 Posts
odoule said:
As odd as this seams to me... if I'm running any version of busybox after 1.18.2 I get an error that the server is not available, but if I'm running busybox 1.18.2 updatetb and gummytoolbox works just fine. I dont what I'm missing out on with the latest busybox (1.19), but 1.18.2 seems to work fine.

Sent from my Charge on Tapatalk
Zepplinrox specifically does not support anything later than 1.18.2 with his tweaks, saying that later versions throw errors on things that aren't really errors, so that doesn't shock me that gummytoolbox has issues, especially considering that 2.0 has a version of Zep's Loopy Smoothness tweak.
 

·
Tweaker
Joined
·
1,210 Posts
I agree, this may be a busybox issue. Try downloading busybox installer from the market and see which version you are running and maybe roll back to an earlier release.
 
1 - 8 of 8 Posts
Top